@charset "UTF-8";
/* Main styles */
  
html, body, h1, h2, h3, h4, h5, h6, p, div, article, .tabs dd a, .button, button, select {
	font-family: "chaparral-pro";
}
h1 {
	text-transform:uppercase;
	font-size:2em;
	line-height:1em;
}
h2 {
	font-size:1.8em;	
	line-height:1em;
}
.row {
	margin-left:0;
	margin-right:0;
	max-width:110em;
}
footer#footer {
	background-color:#d8d8d8;
	border-top:1px solid #963620;
	padding:1em;
	margin:2em 0 0 0;
	text-align: center;
	max-width:100%;
}
.above {
	z-index:9999;
}
.reveal-modal-bg {
    z-index: 9999;
	background:rgba(0,0,0,0.65);
}
dialog, .reveal-modal {
	z-index: 9999;
}
dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
	top: 1.5rem;
	right: 1.5rem;
	color: #999999;
	font-weight:normal;
	line-height:0.7em;
}
#contentLeft.store {
	float: none;
}
.clearfix {
	clear: both;
}
.closeBtn {
	float:right;
	padding:0 0 0 0.13em;
	font-size:1.4em;
	position:relative;
}
.imgLeft {
	float:none;
	margin:0 1em 0.5em 0;
}
.imgRight {
	float:none;
	margin:0.5em 0 0.5em 1em;
}
.noWrap {
	white-space:nowrap;
}
.center {
	text-align:center;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border:none;
	border-top: 1px solid #ccc;
	background: #fff;
	color: #000;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border:none;
	border-top: 1px solid #000;
	background: #e9e9e9;
	color: #963620;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border:none;
	border-top: 1px solid #963620;
	background: #ddd;
	color: #963620;
}
#scheduleBlock .ui-widget-content {
  background: #fff !important;
}
#headerRow {
	position:absolute;
	background-color:#fff;
	z-index:9995;
	border-bottom:1px solid #888888;
	padding-bottom:1px;
	top:-22em;
/*	height:18em;*/
}
#topbarWrapper {
	max-width:76.25em;
	margin:0 auto;
}
#menuBtn, #menuBtnClose {
	height:2.5em;
	width:2.5em;
	right:0;
	border:1px solid #888888;
	border-right:none;
	border-top:none;
	position:absolute;
	/*bottom:-4em;*/
	top:0;
	background-color:#fff;
	z-index:9999;
	margin:0;
	padding:0;
	float:right;
}
#menuBtn {
	background:url(../img/menu-icon.png) #fff no-repeat center;
	background-size:70%;
}
#menuBtnClose {
	background:url(../img/menu-icon-close.png) #fff no-repeat center;
	background-size:70%;
	display:none;
}
#logo {
	width:25%;
	max-width:385px;
	min-width:200px;
	min-height:120px;
	max-height:179px;
	background:url(../img/logo.png) no-repeat;
	background-size:contain;
	float:left;
	margin:0 0 2em 2em;
	position:relative;
	z-index:999;
	cursor: pointer;
}
.logoSmall {
	width:200px;
	height:85px;
	margin:0 auto 2em;
	padding-top:0.25em;
	cursor: pointer;
}
.navLinks {
	font-size:1.1em;
	padding:0;
	margin:0 0 0.5em;
	line-height:1em;
}
#nav1 .navLinks {
	font-weight:bold;
}
#topNav {
	background-color:#000;
	padding:0.5em 0 0 0;
	margin:0 auto;
}
#topNav ul li {
	list-style:none;
	padding:0.5em;
}
#topNav .navLinks a {
	color:#ddd;
}
#topNav .navLinks a:hover {
	color:#fff;
}
#searchBox {
	margin-left:1em;
}
/*#searchBox, #socialLinks {
	float:left;
}*/
#searchBox input[type="text"] {
	max-width: 10em;
	height: 2.5em;
	padding: 0.25em;
	width: 10em;
}
#socialLinks img {
	margin:0 0 1em 0.5em;
}
table.gsc-search-box {
	margin-bottom:0;
	margin-top:0;
	
}
table.gsc-search-box td.gsc-input {
	padding:0 0.5em 0 0;
}
#nav1 {
	background-color:#fff;
	padding:0.5em 1em 1em 0.5em;
	margin:0;
}
#nav1 ul {
	margin-bottom:1em;
}
#nav1 ul li {
	list-style:none;
	margin-bottom:1em;
}
#nav1 ul.navLinks {
	padding:1em;
}
#contentRow {
	width:80%;
	max-width:76.25em;
	margin-bottom:2em;
}
#contentRow, #contentRow2 {
	margin:0 auto;
}
#contentRow2 {
	margin-top:1.5em;
}
#contentMain h2, .contentMain h2 {
	color:#949494;
	text-transform:uppercase;
	font-size:1.6rem;
}
#contentMain h3, .contentMain h3 {
	line-height: 1em;
}
.homeText {
	font-size:1.3em;
}
#slideshow {
	padding:0;
	margin:0 0 1em;
	max-width:800px;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.5);
}
ul.featureBoxes {
	margin:0 auto;
	padding:0 1em;
	max-width:76.25em;
	width:83%;
}
.featureBoxes li p {
	background-color:#963620;
	font-style:italic;
	padding:0.3em 1em;
	line-height:1rem;
	min-height:3em;
	width:100%;
	margin:0;
	color:#fff;
}
.smallSlide {
	width:100%;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	/*width:auto;*/
}
#formWrapper {
	position:absolute;
	max-height:20em;
	bottom:85%;
	overflow:auto;
	background-color:#f2f2f2;
	border:1px solid #888888;
	left:-1em;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	display:none;
	width:90%;
}
#formBlock h4 {
	margin:0;
	padding:0;
}
#formBlock h4 span.description {
	font-size:0.8em;
	font-weight:bold;
	font-style:italic;
}
#formShell {
	position:relative;
	background-color:#f2f2f2;
}
.formRow {
	padding:0px;
	clear: both;
}
#formShell h2#bookSeats {
	background-color:#000;
	overflow:hidden;
	font-size:1.35em;
	font-weight:bold;
	font-style:italic;
	color:#fff;
	text-transform:none;
	text-align:center;
	white-space:nowrap;
	margin-bottom:1.5em;
	position:relative;
	padding:0.25em 0.5em;
}

select {
	background-color:#fff;
}
#scheduleChart, #eventRates, #shuttleSchedule, #groupRates {
	z-index:999999;
	background-color:#e5e5e5;
}
#scheduleChart h2, #contestRules h2 {
	width:100%;
	background:#000;
	color:#fff;
	text-align:center;
	padding:0.25em 0;
	margin:0;
	/*-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.5);*/
	font-size:1.5em;
}
#scheduleChart h2 span.closeBtn {
	color:#fff;
	right:0.25em;
}
#scheduleChart .tabs dd > a {
	padding-top:0.25em;
	padding-bottom:0.25em;
	margin:0;
	text-align:center;
	background-color:#e5e5e5;
}
#scheduleChart2 .tabs dd > a {
	padding-top:0.5em;
	padding-bottom:0.5em;
}
#scheduleChart .tabs dd.active > a {
	font-weight:bold;
	color:#963620;
	background-color:#fff;
}
#scheduleChart2 .tabs dd.active > a {
	font-weight:bold;
	color:#963620;
	background-color:#ddd;
}
.numCallout {
	font-weight:bold;
	color:#963620;
}
.tabs.vertical dd {
	border-bottom:1px solid #666;
	padding-bottom:0;
	text-align:center;
}
#widgetWrapper {
	width:18em;
	height:70%;
	margin-bottom:0.5em;
	background-color:#f2f2f2;
	padding:0.5em;
	position:fixed;
	right:-17.5em;
	top:20%;
	z-index:9994;
	border: 1px solid #000;
	border-top: 4px solid #963620;
	border-left:2px;
	-webkit-box-shadow: -3px 3px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    -3px 3px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         -3px 3px 5px 0px rgba(50, 50, 50, 0.5);
}
#resWidget {
	position: relative;
	/*max-height:25em;*/
	height: 98%;
	overflow: auto;
}
#resWidget h2#bookSeats {
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:0.5em;
}
#widgetWrapper .iconTab {
	background: url(../img/buy-tickets-40.png) no-repeat #963620;
	background-size:contain;
	border-left:0.0625em solid #fff;
	border-top:0.125em solid #fff;
	width:2.5em;
	height:2.5em;
	left:-2.5em;
	position:absolute;
	top:-6px;
	z-index:9999;
	-webkit-box-shadow: -3px 3px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    -3px 3px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         -3px 3px 5px 0px rgba(50, 50, 50, 0.5);
}
#formBlock h4 {
	font-weight:bold;
	border-top:1px solid #963620;
	border-left:2px solid #963620;
	padding:0.375em 0.5em;
	line-height:1.1em;
	font-size:1.2em;
	color:#963620;
	background-color:#e5e5e5;
	margin-bottom:0.5em;
}
.sidebarImg {
	max-width:260px;
	margin:0 0 1.5em 0;
}
#testimonials p {
	padding: 5px 0 5px 0;
	border-top: 1px solid #000;
}
.testimonialBlock {
	margin: 0 auto;
	min-width: 300px;
	max-width: 500px;
	position:relative;
	float:none;
}
p.calloutSmall {
	font-size: 1em;
	line-height: 1.5em;
	border-top: none !important;
	color: #999;
	font-style: italic;
}
#testimonials .callout .quoteName {
	font-size: 0.77em;
	color: #000000;
}
#testimonials .calloutSmall .quoteName {
	font-size: 0.9em;
	color: #000000;
}
#testimonials .testimonialBlockImg {
	width:100%;
}
#testimonials .testimonialBlockImg img {
	margin:0 auto;
	max-width:300px;
	width:300px;
	height:325px;
	float:none;
}
.testimonialBlock p.callout {
	font-size: 1.2em;
	line-height: 1.3em;
	border-top: none !important;
	color: #999;
	font-style: italic;
	position:relative;
	clear:both !important;
}
#accordion input[type="submit"] {
	background-color:#963620 !important;
    border-radius: 0 !important;
	color:#fff;
	padding:3px;
}
#shippingRates {
	margin:10px auto;
	border:solid 1px #000;
}
.col1 {
	float:left;
	width:48%;
	margin-right:1em;
}
.linksList {
	margin:0;
	padding:0;
	width:auto;
}
.linksList p {
	font-size:1em;
	border-top:1px #ccc solid;
	margin:0;
	padding:0.5em;
	line-height:1em;
}
.linksList p:hover {
	background-color: #e9e9e9;
}
.linksList a, .linksList a:active {
	text-decoration:none;
	font-size:1.2em;
	text-align:left;
}
.linksList strong {
	font-size:0.8em;
	color:#000;
	font-weight:normal;
}
.calloutBox2 {
	margin: 0 0 1em 0;
	padding: 1em;
	width: 100%;
	border: 1px solid #963620;
	float: none;
	background-color: #f2f2f2;
	font-style: italic;
	font-weight: bold;
	text-align:center;
/*	font-size: 9pt;*/
	color: #000;
}
.calloutBox2 p, .calloutBox2 h3 {
	text-align:left;
}
.calloutBox2 img {
	float:left;
	margin:0 1em 0.5em 0;
}
.calloutBox3 {
	margin: 1em 1.5em 1em 0;
	padding: 0.5em;
	width: 100%;
	border: 1px solid #963620;
	text-align: center;
	background-color: #f2f2f2;
	font-weight: bold;
	font-size: 1.1em;
	color: #963620;
	float:none;
}
.calloutBox2 li {
	list-style:none;
}
.movie640 {
	max-width:640px;
	width: 100%;
	height:100%;
/*	max-height: 480px;
	min-height: 420px;*/
}
#guidebook img {
	top:-2em;
	position:relative;
}
#brochure img {
	top:-2.5em;
	position:relative;
}
.progress {
	background-color:#ddd;
}
#resWidget fieldset {
	padding:0.75em 0 0 0;
	margin-top:0;
	border:none;
}
.oldPrice {
	text-decoration: line-through;
}
#accordion.storeProducts li {
	/*background-color: #fff;
	padding: 0.75em;
	border: 0.75em solid #f2f2f2;*/
    background-color: #fff;
    padding: 0.75em;
    border-top: 5px solid #fff;
    background: #f2f2f2;
    max-width: 300px;
    border-right: 10px solid #fff;
    border-left: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    margin: 0.75em;
}
#accordion.storeProducts .ui-widget-content {
	padding:0.5em;
}
#accordion.storeProducts li input[type="text"] {
	width:auto;
	display:inline;
}
#accordion.storeProducts li form {
	margin-bottom:0;
}
#accordion.storeProducts li p {
	margin-bottom:0;
}
.ui-accordion .ui-accordion-content {
    padding: 1em !important;
    height: auto !important;
}
p.headers-sm {
    font-weight: bold;
    font-size: 1.1em;
    margin-top: 1em;
    margin-bottom: 0.25em;
}
#weatherBox {
	display:none;
	position:relative;
	bottom:0;
	margin:0 auto;
	width:100px;
}
#formShell #formBlock #formBlockFieldset {
	line-height: 1.1em;
}
#resWidget .tabs.vertical {
    width: 100%;
    float: none;
}
#resWidget .tabs-content.vertical {
    width: 100%;
    float: none;
    margin-left: 0;
}
.tabs-content.vertical {
	background-color:#fff;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.5);
}
.tabs-content.vertical img {
	margin-bottom:0.25em;
	max-width:474px;
	width:100%;
}
label {
	line-height:1.1em;
}
#calendarBtn {
	font-size:1.15rem;
	font-weight:bold;
	border: #000 1px solid;
	padding: 0.5em;
	background-color: #fff;
	margin:0 auto 0.5em auto;
	display:table;
}
#calendarBtnText {
	background-color:none;
}
a#calendarBtn:hover {
	background:#eee;
}
.tabs-content.vertical img.maxWidth400, img.maxWidth400 {
	max-width:400px;
}
.tabs-content.vertical img.maxWidth300, img.maxWidth400 {
	max-width:300px;
}
.tabs-content.vertical img.maxWidth250,
img.maxWidth250 {
	max-width:250px;
}
.tabs-content.vertical img.maxWidth200, img.maxWidth200 {
	max-width:200px;
}
.tabs-content.vertical img.maxWidth150, img.maxWidth150 {
	max-width:150px;
}
.tabs-content.vertical img.maxWidth80, img.maxWidth80 {
	max-width:80px;
}

.ratesTable table tr th, table tr td {
	text-align:center;
}
.ratesTable table tr.even, table tr.alt, table tr:nth-of-type(even), table tr:nth-of-type(odd) {
	background:#f2f2f2;
	color:#999;
	border:1px solid #ddd;
}
.ratesTable table thead, table tfoot {
	  background:#fff;
}
.ratesTabletable thead tr {
	border-bottom:1px solid #777 !important;
}
.ratesTable table {
	border:1px solid #ddd;
	width:auto;
}
.ratesTable table * {
	border:none;
	margin:0;
	padding:0.5em 0.25em;
	color:#666;
}
.ratesTable table thead tr th.tableTitle {
	background-color:#e7e7e7;
	border:1px solid #bbb;
	text-align:center;
	font-size:1rem;
}
#eventRates .eventRates, #groupRates .groupRates {
	margin:0 auto;
}
.eventRates {
	border:1px solid #bbb;
	margin:0 0 1rem 0;
	color:#666;
}
a#eventRatesLink, a#shuttleLink, #groupRatesLink {
	color:#963620;
}
.eventRates [class*="block-grid-"] > li {
	padding:0.5rem;
	font-size:0.9rem;
	line-height:1rem;
	margin:0;
	border-bottom:1px solid #bbb;
}
.eventRates h3 {
	background-color:#e7e7e7;
	border:1px solid #bbb;
	text-align:center;
	font-size:1rem;
	font-weight:bold;
	color:#666;
	padding:0.5em;
}
#shuttleSchedule h2 {
	width: 100%;
	background: #000;
	color: #fff;
	text-align: center;
	padding: 0.25em 0;
	margin: 0 0 1em;
	font-size: 1.5em;
}
.shuttleSchedule {
	margin:0 auto;
	width:50%;
}
.panel {
	padding-bottom:0.85rem;
}
#searchBox table tr.even, #searchBox table tr.alt, #searchBox table tr:nth-of-type(even), #searchBox table tr:nth-of-type(odd) {
	background:#000 !important;
}
td.gsc-search-button, td.gsc-clear-button {
	display: none;
}
form.gsc-search-box {
	width:150px;
}
.contentMain iframe.videoBox {
	z-index:10 !important;
}
.unList {
	list-style:none;
}
.alert-box p {
	margin-bottom:0;
}
#menuBox {
	padding:1em;
	background-color:#e6e6e6;
	width:45%;
	margin:0 1em 0.5em 0;
	float:left;
	clear:both;
	max-width:300px;
}
#menuBox ul#menuList {
	margin-left:0;
}
#menuBox ul#menuList li {
	list-style-type:none;
	border-top:1px solid #963620;
	padding-top:0.5em;
	line-height:1em;
	margin:0 0 0.5em 0;
}
#menuBox p {
	line-height:1em;
}
.listHeader {
	border:none;
}
span.fa.iconBullet {
	margin-right:0.5em;
}
#topNav ul li.ticketBtn {
	padding: 0.25em 0.5em 0.25em 0.25em;
    background-color: #963620;
    border: 1px solid gold;
    color: #fff;
    margin: 1em;
    font-weight: bold;
	display: inline-block;
}
#topNav ul li.ticketBtn a {
	color:#fff;
	text-shadow: 1px 1px 2px #000;
}
.homeText.ticketBtn {
	padding: 0.5em 0.5em 0.3em;
    background-color: #963620;
    border: 1px solid gold;
    color: #fff;
	text-align: center;
	line-height: 1.2em;
	display: inline-block;
	text-shadow: 1px 1px 2px #000;
}
.homeText.ticketBtn a {
	color:#fff;
}
.ticketBtn i {
	color: gold;
}
.ticketStatus p {
	border-top: 1px solid #bbb;
	padding-top:0.5em;
}
.ui-widget-content a {
    color: #963620;
}
.calloutBox4.ticketStatus .ui-widget-content a {
	color: blue !important;
	text-decoration: underline !important;
}
.owl-carousel img {
    max-width: 400px !important;
}
.notice {
    background-color: #963620;
    color: #fff;
    padding: 0.5em 0.3em;
/*    text-transform: uppercase;*/
    text-align: center;
    font-weight: bold;
}
.notice a {color: #fff;}

@media only screen and (max-width: 450px) {
	#menuBox {
		width:100%;
		float:none;
	}
}

	
@media only screen and (min-width: 641px) {

	#headerRow {
		position:relative;
		border-bottom:none;
		top:0 !important;
		height:auto;
	}
	#menuBtn {
		display:none !important;
	}
	#menuBtnClose {
		display:none !important;
	}
	.navLinks li {
		float:left;	
		padding:0.25em 1em;
	}
	#topNav {
		margin:0 auto;
		font-size:0.9rem;
		padding-left:3em;
	}
	#nav1 {
		padding-bottom:0;
	}
	#headerRow .small-6 {
		height:100% !important;
	}
	#topNav ul li {
		margin-bottom:0;
		padding:1em;
	}
	#nav1 ul {
		margin-left:7em;
	}
	#nav1 ul li {
		margin-bottom:0;
	}
	ul li.navLine {
		border-bottom:1px #000 solid;
		float:none;
		margin-top:0;
		margin-left:20%;
		bottom:-1em;
		position:relative;
	}
	#searchBox {
		margin-top:0;
		position:relative;
		/*top:-0.5em;*/
	}
	#socialLinks {
		margin-left:1em;
		margin-top:0;
	}
	#formWrapper {
		max-width:30%;
	}
	.sidebarImg {
		float:right;
		margin-left:1em;
	}
	#widgetWrapper .iconTab {
		background: url(../img/buy-tickets-80.png) no-repeat #963620;
		width:5em;
		height:5em;
		left:-5em;
	}
	dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
		top: 2rem;
		right: 2.5rem;
	}
	.eventRates [class*="block-grid-"] > li {
		border-bottom:none;
	}
	.calloutBox3 {
		float:left;
		width: 45%;
	}
	#widgetWrapper {
		z-index: 9996;
	}
	#topNav ul li.ticketBtn {
		margin: 0 0 0 2em;
		padding: 0 1em 0 0;
	}
}

@media only screen and (min-width: 780px) {
	.imgLeft {
		float:left;
	}
	.imgRight {
		float:right;
	}
}

@media only screen and (min-width: 1025px) {
.sidebarImg {
	float:none;
	margin-right:0;
}
.calloutBox3 {
	float:none;
	width: 100%;
	margin-top:0;
}
}

@media only screen and (max-width: 640px) {
	#scheduleChart .tabs dd > a, #scheduleChart2 .tabs dd > a {
		padding-top:0.5em;
		padding-bottom:0.5em;
	}
	#widgetWrapper {
		z-index: 9994;
	}
}

@media only screen and (max-width: 500px) {
	.calloutBox2 img {
		float:none !important;
		margin:0 auto; 
	}
}
